@charset "utf-8";
/*Warwickshire Waste (Kenilworth) Limited - Iain E. Anderson January 2012*/

/**/

/*Layout*/

.Bg {
	background: #FFF;
	margin: 25px 0px 0px;
	padding: 0px;
}
#MainContainer {
	margin: 0px auto;
	padding: 0px;
	height: 800px;
	width: 1054px;
}
#TopContainer {
	margin: 0px;
	padding: 0px;
	height: 257px;
	width: 1054px;
	background: url(images/bg_3_01.png) no-repeat scroll;
}
#BottNav {
	background: url(images/nav_bg_02.png);
	margin: 0px;
	height: 39px;
	position: relative;
	width: 906px;
	padding: 0px 0px 0px 148px;
}
#InfoContainer {
	background: url(images/nav_bg_03.png) no-repeat scroll;
	margin: 0px;
	padding: 0px;
	height: 438px;
	width: 1054px;
}
#Content {
	padding: 0px;
	width: 885px;
	margin: 0px;
	height: 434px;
	overflow: auto;
	position: relative;
	left: 144px;
	top: 4px;
}
#Footer {
	margin: 0px;
	padding: 0px;
	height: 66px;
	width: 1054px;
	background: url(images/bg_03.png) no-repeat scroll;
}
#FootStuff {
	margin: 0px auto;
	padding: 0px;
	height: 20px;
	width: 800px;
	text-align: center;
	left: 57px;
	position: relative;
	top: 46px;
}
.FootTxt {
	font: normal 9px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.FootTxt a:link {
	font: normal 9px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
.FootTxt a:visited {
	font: normal 9px Arial, Helvetica, sans-serif;
	color: #E8E8E8;
	text-decoration: none;
}
.FootTxt a:hover {
	font: normal 9px Arial, Helvetica, sans-serif;
	color: #6EBB33;
	text-decoration: none;
	background: #FFF;
}
/*Navigation*/
#TopNav {
	width: 796px;
	margin: 0px auto;
	padding: 0px;
	height: 40px;
	position: relative;
	top: 44px;
	float: right;
	right: 70px;
}
.Enq {
	height: 40px;
	left: 468px;
	width: 164px;
	position: relative;
}
.GLNav {
	height: 31px;
	width: 115px;
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 31px;
}
.MDNav {
	margin: 0px;
	width: 115px;
	height: 31px;
	padding: 0px;
	position: relative;
	left: 527px;
}
.GWNav {
	margin: 0px;
	height: 31px;
	width: 115px;
	padding: 0px;
	left: 267px;
	position: relative;
}
/*Text stuff*/
h1 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #6EBB32;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
p {
	text-align: left;
	color: #000;
	font: 12px/21px Verdana, Geneva, sans-serif;
	margin: 2px 0px 6px;
}
p a:link {
	text-align: left;
	color: #000;
	font: 12px/21px Verdana, Geneva, sans-serif;
	margin: 2px 0px 6px;
	text-decoration: underline;
}
p a:visited {
	text-align: left;
	color: #666;
	font: 12px/21px Verdana, Geneva, sans-serif;
	margin: 2px 0px 6px;
	text-decoration: underline;
}
p a:hover {
	text-align: left;
	color: #FFF;
	font: 12px/21px Verdana, Geneva, sans-serif;
	margin: 2px 0px 6px;
	background: #6EBB32;
	text-decoration: none;
}
.SmTxt {
	text-align: left;
	color: #666;
	font: italic 11px Arial, Helvetica, sans-serif;
	margin: 0px;
	text-decoration: none;
	padding: 0px;
}
.SmTxt2 {
	text-align: left;
	color: #333;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0px;
	text-decoration: none;
	padding: 0px;
}
li {
	text-align: left;
	color: #000;
	font: 12px Verdana, Geneva, sans-serif;
	margin: 4px 0px;
	list-style: url(images/list_2.png);
	padding: 0px 0px 0px 4px;
}
/*Image stuff*/
.Rt {
	padding: 0px 0px 0px 4px;
	float: right;
}
.Lt {
	padding: 0px 4px 0px 0px;
	float: left;
}
.MidBordGrn {
	border: 1px solid #6EBB33;
	margin: 1px;
	padding: 1px;
}
.RtGrBrd {
	padding: 2px;
	float: right;
	border: 1px solid #6EBB32;
	margin: 0px 0px 0px 4px;
}
/*Form stuff*/
.FormTxt { 	
	text-align: left;
	color: #000;
	font: 12px/21px Verdana, Geneva, sans-serif;
}
.FormBg {
	background: #EFF9E8;
	font: 12px Verdana, Geneva, sans-serif;
	color: #000;
	margin: 1px;
	padding: 1px;
	border: 1px solid #6EBB32;
	text-align: left;
}
.FormButt {
	background: #6EBB32;
	font: 12px Verdana, Geneva, sans-serif;
	color: #FFF;
	text-align: center;
	border: 1px solid #716F6E;
}
